{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2583,
        "height": 3654,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "header",
            "block_content": "のーのう",
            "block_bbox": [
              303,
              136,
              481,
              180
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                303.0,
                136.0
              ],
              [
                481.0,
                136.0
              ],
              [
                481.0,
                180.0
              ],
              [
                303.0,
                180.0
              ]
            ]
          },
          {
            "block_label": "number",
            "block_content": "1399",
            "block_bbox": [
              1315,
              121,
              1420,
              168
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                1315.0,
                121.0
              ],
              [
                1420.0,
                121.0
              ],
              [
                1420.0,
                168.0
              ],
              [
                1315.0,
                168.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "「教科書」「汚職」責任「安全保障」「討議」(C形式性の連体修飾を構成する。実質と形式、内容と枠の関係(bが形式、aが実質)。①同格。「兄—太郎」「主演—ジョンウエイン」②引用性の内容。「あっぱれ名人と「評判」「暴力追放—スローガン」「すぐ帰ると—返事」「合理化—名目」「水に流してくれろとは夢と思え—なぞかしら」③規定的内容。「全員参加—原則」「入会—条件」④形式名詞に対する実質的内容の規定。「二人「ために」「御指示—とおり」「秋—ような涼しさ」「豚—どとく太る」⑤指示的内容。「これら—問答」「右—文章」「以上—お話」(D動作関連の連体修飾を構成する。動作性の諸体言をbとし、動作の格関係にある事物の関係を表す。①主体や対象の関係（が）の関係）。「時—流れ」「夫—帰り」「別れ—つらさ」「水—飲みたさ」「対立—激化」②動作の対象の関係（を）または「に」の関係）。「愛情—表現」「過去—忘却」「成功—祝い」「問題—解決」「受験—成功」「登山—失敗」③（格助詞+「のの形で）A⑤に同じ。「子供へ—譲渡」「友人と—交歓」(E)主格・対象格を構成する。⑦連体修飾句内での主格・対象格。「魚—出てきた日」「西空—緋ひに焼ける夕方」「おっぱい—恋しい年ごろ」④体言句内での主格・対象格。「スズメ—羽毛をふくらませたのがとまっている」「絵—美しいのを買った」「君が心—かなしさよ」⑤《古語》条件句・連用修飾句内での主格・対象格。「玉梓づさ使（言へば）（万葉）「大船—思ひたのみて」（万葉）⑤《古語》比喻の意が感じられる場合。「紫—にほへる妹を憎くあらぱ（万葉）(F)体言を構成する。⑦（名詞に下接して）その名詞の所有物・属性を表す。(A)の連体修飾における被修飾体言(b)の消去である。「ぼく—は」「れだよ」「君の方法はぼく—より良い」①（活用形の連体形に接続して）それを体言化する。「もの」「こと」などの意になる。「君と逢あう—も今日かぎり」「夢を見た—がなぜ悪い」「発たつ—を延ばす」⑦（指定の助動詞「だ（である）」を下接して）理由・根拠をもった説明、確信ある断定・主張などの語法形式を構成する。また、疑問の終助詞「か」を下接して、右に対する疑問形を構成する（↓「のだ」「のか」）。(G同格。(古語)「丹につじの句にはむ時—桜花咲きなむ時」(万葉)「この院の預りの子—睦むっしく使ひ給まふ若き男」(源氏)",
            "block_bbox": [
              300,
              263,
              2450,
              1285
            ],
            "block_id": 2,
            "block_order": 1,
            "group_id": 2,
            "block_polygon_points": [
              [
                300.0,
                263.0
              ],
              [
                2450.0,
                263.0
              ],
              [
                2450.0,
                1285.0
              ],
              [
                300.0,
                1285.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "「白き鳥ーはしと足と赤き、鴨きの大きさなる、水の上にあそびつつ魚をくふ」（伊勢）",
            "block_bbox": [
              2336,
              1382,
              2446,
              2409
            ],
            "block_id": 3,
            "block_order": 2,
            "group_id": 3,
            "block_polygon_points": [
              [
                2336.0,
                1382.0
              ],
              [
                2446.0,
                1382.0
              ],
              [
                2446.0,
                2409.0
              ],
              [
                2336.0,
                2409.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "（二）並列助詞。①（動詞・動詞型助動詞の連体形に接続し）同類のもの、あるいは対照的に同類のものを例示し、列挙する。「…の…の」「…の…ないの」の形をとり、さらに引用の格助詞「と」を下接することも多い。「だの」とも。「生きるー死ぬーと大騒ぎである」②（形容詞の連体形に下接し、「…の…ないの」「…のなんの」の形で）程度的に大であるとを表す。きわめて…である。「美しいー美しくないー、まで天女だね」「遠いーなんーって、足が棒になっちまった」（三）終助詞。（活用語の連体形に接続する）①断定の意を表す。「のよ」「のね」の形をとって、主張し相手に念を押す気持ちを表すことも多い。主に女性語。「お話ししたい」ことがありますー「愛があるから大丈夫なー」「船の船頭で暮らすーよ」「一人泣くーよ、むせぶーよ」「それがいやなーね」②（昇調のイントネーションを伴って）質問の意を表す。疑問詞を伴わないときは、念を押し、時には詰問する意になることもある。主に女性語。「カラス、なぜ鳴くー？」「あなた、いつ来るー？」「お茶、飲まないー？」「ほんとにそれでいい！？」③（強い降調のイントネーションを伴って）有無をいわざめ命令の意を表す。「さっさと済ますー！」「黙ってついて来るー！」",
            "block_bbox": [
              1206,
              1378,
              2349,
              2403
            ],
            "block_id": 4,
            "block_order": 3,
            "group_id": 4,
            "block_polygon_points": [
              [
                1206.0,
                1378.0
              ],
              [
                2349.0,
                1378.0
              ],
              [
                2349.0,
                2403.0
              ],
              [
                1206.0,
                2403.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "△本来、繫辞性の語であるため、その関係構成の幅は広く、その相互関係は複雑に微妙である。(E)の主格・対象格構成は、古代語では広く、さまざまな非終止の句の中に見られるが、代表的には、連体修飾句・体言句においてである。その体言句は、文中で格関係に立つ場合だけでなく、「春立てば花とや見らむ白雪のかかれる枝に鶯ひす」鳴く」（古今）のように、連体終止を構成する場合も多い。連体格の「の」と「が」は、その範囲において全く重なるわけではないが、重なる限りにおいて、中世・近世期、敬語法的な差を考える説もある。(F)を準体助詞ということもある。(C)はその準体助詞からの展開。",
            "block_bbox": [
              586,
              1371,
              1200,
              2392
            ],
            "block_id": 5,
            "block_order": 4,
            "group_id": 5,
            "block_polygon_points": [
              [
                586.0,
                1371.0
              ],
              [
                1200.0,
                1371.0
              ],
              [
                1200.0,
                2392.0
              ],
              [
                586.0,
                2392.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "の四【野】自然のままの広い平らな土地。野原。のら。=に置ぁく自然のままの状態にしておく。",
            "block_bbox": [
              472,
              1321,
              582,
              2381
            ],
            "block_id": 6,
            "block_order": 5,
            "group_id": 6,
            "block_polygon_points": [
              [
                472.0,
                1321.0
              ],
              [
                582.0,
                1321.0
              ],
              [
                582.0,
                2381.0
              ],
              [
                472.0,
                2381.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "の【幅】《助数》布のはばを数える語。一幅のとは鯨尺で八寸（約三〇センチメ）から一尺（約三六センチメ）ほど。「三み一布団」",
            "block_bbox": [
              311,
              1344,
              471,
              2390
            ],
            "block_id": 7,
            "block_order": 6,
            "group_id": 7,
            "block_polygon_points": [
              [
                311.0,
                1344.0
              ],
              [
                471.0,
                1344.0
              ],
              [
                471.0,
                2390.0
              ],
              [
                311.0,
                2390.0
              ]
            ]
          },
          {
            "block_label": "image",
            "block_content": "",
            "block_bbox": [
              117,
              1360,
              257,
              1696
            ],
            "block_id": 8,
            "block_order": null,
            "group_id": 8,
            "block_polygon_points": [
              [
                117.0,
                1360.0
              ],
              [
                257.0,
                1360.0
              ],
              [
                257.0,
                1696.0
              ],
              [
                117.0,
                1696.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "ノアかいろ図【ノア回路】（算）（コンピューターで）オア回路の出力にノット回路を接続した論理回路。論理和否定回路。∇NOR circuit",
            "block_bbox": [
              2278,
              2468,
              2445,
              3503
            ],
            "block_id": 9,
            "block_order": 7,
            "group_id": 9,
            "block_polygon_points": [
              [
                2291.0,
                2468.0
              ],
              [
                2444.0,
                2468.0
              ],
              [
                2444.0,
                3502.0
              ],
              [
                2291.0,
                3502.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "のあそび【野遊び】野に出て遊ぶこと。ピクニック。審△昔は、野で狩りをすることをもいった。",
            "block_bbox": [
              2169,
              2472,
              2277,
              3501
            ],
            "block_id": 10,
            "block_order": 8,
            "group_id": 10,
            "block_polygon_points": [
              [
                2169.0,
                2472.0
              ],
              [
                2277.0,
                2472.0
              ],
              [
                2277.0,
                3501.0
              ],
              [
                2169.0,
                3501.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "ノアのはこぶね【ノアの方舟】【宗】旧約聖書の「創世記」で、神が堕落した人類に怒って起こす大洪水の難を逃れるために、神の命により義人ノアが製作し、家族や一つがいずつの動物たちと共に乗り込んだ箱船。このために人類は絶滅を免れたとする。∇Noah's ark",
            "block_bbox": [
              1884,
              2472,
              2164,
              3515
            ],
            "block_id": 11,
            "block_order": 9,
            "group_id": 11,
            "block_polygon_points": [
              [
                1884.0,
                2472.0
              ],
              [
                2164.0,
                2472.0
              ],
              [
                2164.0,
                3515.0
              ],
              [
                1884.0,
                3515.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "のあらしヌ【野荒（ら）し】田畑の作物などを荒らすと。また、そうする人・動物。",
            "block_bbox": [
              1764,
              2474,
              1879,
              3497
            ],
            "block_id": 12,
            "block_order": 10,
            "group_id": 12,
            "block_polygon_points": [
              [
                1764.0,
                2474.0
              ],
              [
                1879.0,
                2474.0
              ],
              [
                1879.0,
                3497.0
              ],
              [
                1764.0,
                3497.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "ノイエザツハリヒカイトヮ〈ゲィNeue Sachlichkeit〉【美・文】新即物主義。",
            "block_bbox": [
              1654,
              2468,
              1764,
              3502
            ],
            "block_id": 13,
            "block_order": 11,
            "group_id": 13,
            "block_polygon_points": [
              [
                1654.0,
                2468.0
              ],
              [
                1764.0,
                2468.0
              ],
              [
                1764.0,
                3502.0
              ],
              [
                1654.0,
                3502.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "ノイズ団団〈noise〉①雑音。騒音。②算】（コンピューターなどで必要な情報に交じって割り込む余分な情報。のいばら団【野茨】バラ科の落葉低木。枝に鋭いとげがある。初夏に白または淡紅色の花が咲く。秋に赤い球形の小果実を結ぶ。ノバラ。",
            "block_bbox": [
              1373,
              2465,
              1647,
              3500
            ],
            "block_id": 14,
            "block_order": 12,
            "group_id": 14,
            "block_polygon_points": [
              [
                1373.0,
                2465.0
              ],
              [
                1647.0,
                2465.0
              ],
              [
                1647.0,
                3500.0
              ],
              [
                1373.0,
                3500.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "ノイマンがたコンピューター【ノイマン型コンピューター】【算】アメリカの数学者フォン-ノイマンが開発したプログラム内蔵方式のコンピューター。今日のコンピューターの原型。∇Von Neumann computer",
            "block_bbox": [
              1145,
              2458,
              1369,
              3489
            ],
            "block_id": 15,
            "block_order": 13,
            "group_id": 15,
            "block_polygon_points": [
              [
                1145.0,
                2458.0
              ],
              [
                1369.0,
                2458.0
              ],
              [
                1369.0,
                3489.0
              ],
              [
                1145.0,
                3489.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "ノイローゼ回〈ゲィNeurose〉【医】心理的な原因で起こるづく軽い精神障害。神経症。ノイロンの《ゲィNeuron》【生】↓ニューロン",
            "block_bbox": [
              977,
              2455,
              1146,
              3493
            ],
            "block_id": 16,
            "block_order": 14,
            "group_id": 16,
            "block_polygon_points": [
              [
                966.734619140625,
                2455.12841796875
              ],
              [
                1131.9757080078125,
                2453.05712890625
              ],
              [
                1145.0,
                3492.0
              ],
              [
                979.7589111328125,
                3494.0712890625
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "のう【悩凶】39263473926【悩凶】563958957なやむなやます（造語）思いわずらう。なやむなやみ。「悩殺・悩乱・悪悩のう・苦悩・煩悩」",
            "block_bbox": [
              804,
              2448,
              968,
              3492
            ],
            "block_id": 17,
            "block_order": 15,
            "group_id": 17,
            "block_polygon_points": [
              [
                804.0,
                2448.0
              ],
              [
                968.0,
                2448.0
              ],
              [
                968.0,
                3492.0
              ],
              [
                804.0,
                3492.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "のう納3928473C納",
            "block_bbox": [
              665,
              2440,
              776,
              2903
            ],
            "block_id": 18,
            "block_order": 16,
            "group_id": 18,
            "block_polygon_points": [
              [
                665.0,
                2440.0
              ],
              [
                776.0,
                2440.0
              ],
              [
                776.0,
                2903.0
              ],
              [
                665.0,
                2903.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "ノウ（ナフ・ノフ）具・ナッ悩ナ悩・ナン悩・トウ（タフ）",
            "block_bbox": [
              692,
              2926,
              804,
              3408
            ],
            "block_id": 19,
            "block_order": 17,
            "group_id": 19,
            "block_polygon_points": [
              [
                692.0,
                2926.0
              ],
              [
                804.0,
                2926.0
              ],
              [
                804.0,
                3408.0
              ],
              [
                692.0,
                3408.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "おさめる・おさまる",
            "block_bbox": [
              648,
              2928,
              688,
              3264
            ],
            "block_id": 20,
            "block_order": 18,
            "group_id": 20,
            "block_polygon_points": [
              [
                648.0,
                2928.0
              ],
              [
                688.0,
                2928.0
              ],
              [
                688.0,
                3264.0
              ],
              [
                648.0,
                3264.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "（造語）①入れる。受け入れる。「納受・納涼・納得とく・受納・笑納・出納すい②しまいこむ。とりこむ。「納棺・納骨・納所しょ・納屋や・納戸と・格納・収納」③おさめる。差し出す。「納期・納金・納税・納入・納品・完納・献納・前納・滞納・返納・奉納・未納」④食品の一つ。「納豆・甘納豆・浜納豆」",
            "block_bbox": [
              307,
              2472,
              642,
              3482
            ],
            "block_id": 21,
            "block_order": 19,
            "group_id": 21,
            "block_polygon_points": [
              [
                307.0,
                2472.0
              ],
              [
                642.0,
                2472.0
              ],
              [
                642.0,
                3482.0
              ],
              [
                307.0,
                3482.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.7149079442024231,
              "coordinate": [
                303,
                136,
                481,
                180
              ],
              "order": null,
              "polygon_points": [
                [
                  303.0,
                  136.0
                ],
                [
                  481.0,
                  136.0
                ],
                [
                  481.0,
                  180.0
                ],
                [
                  303.0,
                  180.0
                ]
              ]
            },
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.49283745884895325,
              "coordinate": [
                1315,
                121,
                1420,
                168
              ],
              "order": 1,
              "polygon_points": [
                [
                  1315.0,
                  121.0
                ],
                [
                  1420.0,
                  121.0
                ],
                [
                  1420.0,
                  168.0
                ],
                [
                  1315.0,
                  168.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.9699859023094177,
              "coordinate": [
                300,
                263,
                2450,
                1285
              ],
              "order": 2,
              "polygon_points": [
                [
                  300.0,
                  263.0
                ],
                [
                  2450.0,
                  263.0
                ],
                [
                  2450.0,
                  1285.0
                ],
                [
                  300.0,
                  1285.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.7009577751159668,
              "coordinate": [
                2336,
                1382,
                2446,
                2409
              ],
              "order": 3,
              "polygon_points": [
                [
                  2336.0,
                  1382.0
                ],
                [
                  2446.0,
                  1382.0
                ],
                [
                  2446.0,
                  2409.0
                ],
                [
                  2336.0,
                  2409.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.9486411809921265,
              "coordinate": [
                1206,
                1378,
                2349,
                2403
              ],
              "order": 4,
              "polygon_points": [
                [
                  1206.0,
                  1378.0
                ],
                [
                  2349.0,
                  1378.0
                ],
                [
                  2349.0,
                  2403.0
                ],
                [
                  1206.0,
                  2403.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.9272323250770569,
              "coordinate": [
                586,
                1371,
                1200,
                2392
              ],
              "order": 5,
              "polygon_points": [
                [
                  586.0,
                  1371.0
                ],
                [
                  1200.0,
                  1371.0
                ],
                [
                  1200.0,
                  2392.0
                ],
                [
                  586.0,
                  2392.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.6394368410110474,
              "coordinate": [
                472,
                1321,
                582,
                2381
              ],
              "order": 6,
              "polygon_points": [
                [
                  472.0,
                  1321.0
                ],
                [
                  582.0,
                  1321.0
                ],
                [
                  582.0,
                  2381.0
                ],
                [
                  472.0,
                  2381.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.5769838094711304,
              "coordinate": [
                311,
                1344,
                471,
                2390
              ],
              "order": 7,
              "polygon_points": [
                [
                  311.0,
                  1344.0
                ],
                [
                  471.0,
                  1344.0
                ],
                [
                  471.0,
                  2390.0
                ],
                [
                  311.0,
                  2390.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.3090548813343048,
              "coordinate": [
                304,
                1372,
                352,
                1543
              ],
              "order": 8,
              "polygon_points": [
                [
                  304.0,
                  1372.0
                ],
                [
                  352.0,
                  1372.0
                ],
                [
                  352.0,
                  1543.0
                ],
                [
                  304.0,
                  1543.0
                ]
              ]
            },
            {
              "cls_id": 14,
              "label": "image",
              "score": 0.6611055135726929,
              "coordinate": [
                117,
                1360,
                257,
                1696
              ],
              "order": null,
              "polygon_points": [
                [
                  117.0,
                  1360.0
                ],
                [
                  257.0,
                  1360.0
                ],
                [
                  257.0,
                  1696.0
                ],
                [
                  117.0,
                  1696.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.7572758197784424,
              "coordinate": [
                2278,
                2468,
                2445,
                3503
              ],
              "order": 9,
              "polygon_points": [
                [
                  2291.0,
                  2468.0
                ],
                [
                  2444.0,
                  2468.0
                ],
                [
                  2444.0,
                  3502.0
                ],
                [
                  2291.0,
                  3502.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.7288158535957336,
              "coordinate": [
                2169,
                2472,
                2277,
                3501
              ],
              "order": 10,
              "polygon_points": [
                [
                  2169.0,
                  2472.0
                ],
                [
                  2277.0,
                  2472.0
                ],
                [
                  2277.0,
                  3501.0
                ],
                [
                  2169.0,
                  3501.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.7070711851119995,
              "coordinate": [
                1884,
                2472,
                2164,
                3515
              ],
              "order": 11,
              "polygon_points": [
                [
                  1884.0,
                  2472.0
                ],
                [
                  2164.0,
                  2472.0
                ],
                [
                  2164.0,
                  3515.0
                ],
                [
                  1884.0,
                  3515.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.6997743844985962,
              "coordinate": [
                1764,
                2474,
                1879,
                3497
              ],
              "order": 12,
              "polygon_points": [
                [
                  1764.0,
                  2474.0
                ],
                [
                  1879.0,
                  2474.0
                ],
                [
                  1879.0,
                  3497.0
                ],
                [
                  1764.0,
                  3497.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.8209261894226074,
              "coordinate": [
                1654,
                2468,
                1764,
                3502
              ],
              "order": 13,
              "polygon_points": [
                [
                  1654.0,
                  2468.0
                ],
                [
                  1764.0,
                  2468.0
                ],
                [
                  1764.0,
                  3502.0
                ],
                [
                  1654.0,
                  3502.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.6601475477218628,
              "coordinate": [
                1373,
                2465,
                1647,
                3500
              ],
              "order": 14,
              "polygon_points": [
                [
                  1373.0,
                  2465.0
                ],
                [
                  1647.0,
                  2465.0
                ],
                [
                  1647.0,
                  3500.0
                ],
                [
                  1373.0,
                  3500.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.7999691963195801,
              "coordinate": [
                1145,
                2458,
                1369,
                3489
              ],
              "order": 15,
              "polygon_points": [
                [
                  1145.0,
                  2458.0
                ],
                [
                  1369.0,
                  2458.0
                ],
                [
                  1369.0,
                  3489.0
                ],
                [
                  1145.0,
                  3489.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.49060168862342834,
              "coordinate": [
                977,
                2455,
                1146,
                3493
              ],
              "order": 16,
              "polygon_points": [
                [
                  966.734619140625,
                  2455.12841796875
                ],
                [
                  1131.9757080078125,
                  2453.05712890625
                ],
                [
                  1145.0,
                  3492.0
                ],
                [
                  979.7589111328125,
                  3494.0712890625
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.5508885979652405,
              "coordinate": [
                975,
                2448,
                1031,
                3277
              ],
              "order": 17,
              "polygon_points": [
                [
                  975.0,
                  2448.0
                ],
                [
                  1031.0,
                  2448.0
                ],
                [
                  1031.0,
                  3277.0
                ],
                [
                  975.0,
                  3277.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.49786701798439026,
              "coordinate": [
                804,
                2448,
                968,
                3492
              ],
              "order": 18,
              "polygon_points": [
                [
                  804.0,
                  2448.0
                ],
                [
                  968.0,
                  2448.0
                ],
                [
                  968.0,
                  3492.0
                ],
                [
                  804.0,
                  3492.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.3360564708709717,
              "coordinate": [
                665,
                2440,
                776,
                2903
              ],
              "order": 19,
              "polygon_points": [
                [
                  665.0,
                  2440.0
                ],
                [
                  776.0,
                  2440.0
                ],
                [
                  776.0,
                  2903.0
                ],
                [
                  665.0,
                  2903.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.5903254747390747,
              "coordinate": [
                692,
                2926,
                804,
                3408
              ],
              "order": 20,
              "polygon_points": [
                [
                  692.0,
                  2926.0
                ],
                [
                  804.0,
                  2926.0
                ],
                [
                  804.0,
                  3408.0
                ],
                [
                  692.0,
                  3408.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.4768339693546295,
              "coordinate": [
                648,
                2928,
                688,
                3264
              ],
              "order": 21,
              "polygon_points": [
                [
                  648.0,
                  2928.0
                ],
                [
                  688.0,
                  2928.0
                ],
                [
                  688.0,
                  3264.0
                ],
                [
                  648.0,
                  3264.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.887775719165802,
              "coordinate": [
                307,
                2472,
                642,
                3482
              ],
              "order": 22,
              "polygon_points": [
                [
                  307.0,
                  2472.0
                ],
                [
                  642.0,
                  2472.0
                ],
                [
                  642.0,
                  3482.0
                ],
                [
                  307.0,
                  3482.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "「教科書」「汚職」責任「安全保障」「討議」(C形式性の連体修飾を構成する。実質と形式、内容と枠の関係(bが形式、aが実質)。①同格。「兄—太郎」「主演—ジョンウエイン」②引用性の内容。「あっぱれ名人と「評判」「暴力追放—スローガン」「すぐ帰ると—返事」「合理化—名目」「水に流してくれろとは夢と思え—なぞかしら」③規定的内容。「全員参加—原則」「入会—条件」④形式名詞に対する実質的内容の規定。「二人「ために」「御指示—とおり」「秋—ような涼しさ」「豚—どとく太る」⑤指示的内容。「これら—問答」「右—文章」「以上—お話」(D動作関連の連体修飾を構成する。動作性の諸体言をbとし、動作の格関係にある事物の関係を表す。①主体や対象の関係（が）の関係）。「時—流れ」「夫—帰り」「別れ—つらさ」「水—飲みたさ」「対立—激化」②動作の対象の関係（を）または「に」の関係）。「愛情—表現」「過去—忘却」「成功—祝い」「問題—解決」「受験—成功」「登山—失敗」③（格助詞+「のの形で）A⑤に同じ。「子供へ—譲渡」「友人と—交歓」(E)主格・対象格を構成する。⑦連体修飾句内での主格・対象格。「魚—出てきた日」「西空—緋ひに焼ける夕方」「おっぱい—恋しい年ごろ」④体言句内での主格・対象格。「スズメ—羽毛をふくらませたのがとまっている」「絵—美しいのを買った」「君が心—かなしさよ」⑤《古語》条件句・連用修飾句内での主格・対象格。「玉梓づさ使（言へば）（万葉）「大船—思ひたのみて」（万葉）⑤《古語》比喻の意が感じられる場合。「紫—にほへる妹を憎くあらぱ（万葉）(F)体言を構成する。⑦（名詞に下接して）その名詞の所有物・属性を表す。(A)の連体修飾における被修飾体言(b)の消去である。「ぼく—は」「れだよ」「君の方法はぼく—より良い」①（活用形の連体形に接続して）それを体言化する。「もの」「こと」などの意になる。「君と逢あう—も今日かぎり」「夢を見た—がなぜ悪い」「発たつ—を延ばす」⑦（指定の助動詞「だ（である）」を下接して）理由・根拠をもった説明、確信ある断定・主張などの語法形式を構成する。また、疑問の終助詞「か」を下接して、右に対する疑問形を構成する（↓「のだ」「のか」）。(G同格。(古語)「丹につじの句にはむ時—桜花咲きなむ時」(万葉)「この院の預りの子—睦むっしく使ひ給まふ若き男」(源氏)\n\n「白き鳥ーはしと足と赤き、鴨きの大きさなる、水の上にあそびつつ魚をくふ」（伊勢）\n\n（二）並列助詞。①（動詞・動詞型助動詞の連体形に接続し）同類のもの、あるいは対照的に同類のものを例示し、列挙する。「…の…の」「…の…ないの」の形をとり、さらに引用の格助詞「と」を下接することも多い。「だの」とも。「生きるー死ぬーと大騒ぎである」②（形容詞の連体形に下接し、「…の…ないの」「…のなんの」の形で）程度的に大であるとを表す。きわめて…である。「美しいー美しくないー、まで天女だね」「遠いーなんーって、足が棒になっちまった」（三）終助詞。（活用語の連体形に接続する）①断定の意を表す。「のよ」「のね」の形をとって、主張し相手に念を押す気持ちを表すことも多い。主に女性語。「お話ししたい」ことがありますー「愛があるから大丈夫なー」「船の船頭で暮らすーよ」「一人泣くーよ、むせぶーよ」「それがいやなーね」②（昇調のイントネーションを伴って）質問の意を表す。疑問詞を伴わないときは、念を押し、時には詰問する意になることもある。主に女性語。「カラス、なぜ鳴くー？」「あなた、いつ来るー？」「お茶、飲まないー？」「ほんとにそれでいい！？」③（強い降調のイントネーションを伴って）有無をいわざめ命令の意を表す。「さっさと済ますー！」「黙ってついて来るー！」\n\n△本来、繫辞性の語であるため、その関係構成の幅は広く、その相互関係は複雑に微妙である。(E)の主格・対象格構成は、古代語では広く、さまざまな非終止の句の中に見られるが、代表的には、連体修飾句・体言句においてである。その体言句は、文中で格関係に立つ場合だけでなく、「春立てば花とや見らむ白雪のかかれる枝に鶯ひす」鳴く」（古今）のように、連体終止を構成する場合も多い。連体格の「の」と「が」は、その範囲において全く重なるわけではないが、重なる限りにおいて、中世・近世期、敬語法的な差を考える説もある。(F)を準体助詞ということもある。(C)はその準体助詞からの展開。\n\nの四【野】自然のままの広い平らな土地。野原。のら。=に置ぁく自然のままの状態にしておく。\n\nの【幅】《助数》布のはばを数える語。一幅のとは鯨尺で八寸（約三〇センチメ）から一尺（約三六センチメ）ほど。「三み一布団」\n\n<div style=\"text-align: center;\"><img src=\"imgs/img_in_image_box_117_1360_257_1696.jpg\" alt=\"Image\" width=\"5%\" /></div>\n\n\nノアかいろ図【ノア回路】（算）（コンピューターで）オア回路の出力にノット回路を接続した論理回路。論理和否定回路。∇NOR circuit\n\nのあそび【野遊び】野に出て遊ぶこと。ピクニック。審△昔は、野で狩りをすることをもいった。\n\nノアのはこぶね【ノアの方舟】【宗】旧約聖書の「創世記」で、神が堕落した人類に怒って起こす大洪水の難を逃れるために、神の命により義人ノアが製作し、家族や一つがいずつの動物たちと共に乗り込んだ箱船。このために人類は絶滅を免れたとする。∇Noah's ark\n\nのあらしヌ【野荒（ら）し】田畑の作物などを荒らすと。また、そうする人・動物。\n\nノイエザツハリヒカイトヮ〈ゲィNeue Sachlichkeit〉【美・文】新即物主義。\n\nノイズ団団〈noise〉①雑音。騒音。②算】（コンピューターなどで必要な情報に交じって割り込む余分な情報。のいばら団【野茨】バラ科の落葉低木。枝に鋭いとげがある。初夏に白または淡紅色の花が咲く。秋に赤い球形の小果実を結ぶ。ノバラ。\n\nノイマンがたコンピューター【ノイマン型コンピューター】【算】アメリカの数学者フォン-ノイマンが開発したプログラム内蔵方式のコンピューター。今日のコンピューターの原型。∇Von Neumann computer\n\nノイローゼ回〈ゲィNeurose〉【医】心理的な原因で起こるづく軽い精神障害。神経症。ノイロンの《ゲィNeuron》【生】↓ニューロン\n\nのう【悩凶】39263473926【悩凶】563958957なやむなやます（造語）思いわずらう。なやむなやみ。「悩殺・悩乱・悪悩のう・苦悩・煩悩」\n\nのう納3928473C納\n\nノウ（ナフ・ノフ）具・ナッ悩ナ悩・ナン悩・トウ（タフ）\n\nおさめる・おさまる\n\n（造語）①入れる。受け入れる。「納受・納涼・納得とく・受納・笑納・出納すい②しまいこむ。とりこむ。「納棺・納骨・納所しょ・納屋や・納戸と・格納・収納」③おさめる。差し出す。「納期・納金・納税・納入・納品・完納・献納・前納・滞納・返納・奉納・未納」④食品の一つ。「納豆・甘納豆・浜納豆」",
        "images": {
          "imgs/img_in_image_box_117_1360_257_1696.jpg": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//852a5951-5234-497f-8e7d-f1c2fd31151c/markdown_0/imgs/img_in_image_box_117_1360_257_1696.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-05-31T21%3A08%3A02Z%2F-1%2F%2F2d3c633263b2e9cb04efa86e22412b6e164afc06950efd8493d12ae40d04bb2b"
        }
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//852a5951-5234-497f-8e7d-f1c2fd31151c/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-05-31T21%3A08%3A04Z%2F-1%2F%2F512df7bf56a6501f8b06e119cde2a48e54c29ece8b43405a43681b902f2f61cd"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//852a5951-5234-497f-8e7d-f1c2fd31151c/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-05-31T21%3A08%3A04Z%2F-1%2F%2Ff333f589bc7d86c7ef88f424c73d34625d7c6a32ff8fa8b42d55896ecae71306"
    }
  ],
  "dataInfo": {
    "width": 2583,
    "height": 3654,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//852a5951-5234-497f-8e7d-f1c2fd31151c/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-05-31T21%3A08%3A04Z%2F-1%2F%2F65181dd1ccecc579c5333ccdc7fb141a4476ed02e347b0091fdce08f498cd0c7"
  ]
}